Bug 172783 - Wrong location of mapfile
Wrong location of mapfile
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tetex-arabtex (Show other bugs)
4
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-11-09 13:03 EST by Mattias Ellert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-27 07:07:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mattias Ellert 2005-11-09 13:03:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When doing yum install you get the following message:

Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing: lcdf-typetools               ####################### [ 1/13]
  Installing: tetex-unicode                ####################### [ 2/13]
  Installing: tetex-eurofont               ####################### [ 3/13]
  Installing: tetex-arabtex                ####################### [ 4/13]

!!! ERROR: The right location for map files has been
    changed for this release and the map file `arabtex.map' has
    not been found in the right location, but in the obsolete
    location
      /usr/share/texmf/dvips/config/arabtex.map
    instead.

    To fix this, please move this file into an appropriate
    subdirectory of fonts/map in one of your texmf trees.

    For more information about the changed search paths, see
    the release notes section in the teTeX manual. You probably
    can read this document by executing the command
      texdoc TETEXDOC
    else visit the web page
      http://tug.org/texlive/mapenc.html

error: %post(tetex-arabtex-3.11-2.l.noarch) scriptlet failed, exit status 1
  Installing: tetex-font-kerkis            ####################### [ 5/13]
  Installing: tetex-font-cm-lgc            ####################### [ 6/13]
  Installing: tetex-fontools               ####################### [ 7/13]
  Installing: tetex-perltex                ####################### [ 8/13]
  Installing: tetex-bytefield              ####################### [ 9/13]
  Installing: tetex-armtex                 ####################### [10/13]
  Installing: tetex-lgrind                 ####################### [11/13]
  Installing: tetex-font-tipa              ####################### [12/13]
  Installing: tetex-prosper                ####################### [13/13]



Version-Release number of selected component (if applicable):
tetex-arabtex-3.11-2.l

How reproducible:
Didn't try

Steps to Reproduce:
1. run "yum install tetex-arabtex"
  

Actual Results:  Error message as above

Expected Results:  No error message

Additional info:
Comment 1 Michael Schwendt 2006-03-03 08:02:32 EST
Package has been without a maintainer for some time and has been removed
from the Fedora Extras Development repository. It won't reappear unless
somebody picks it up. For more information:

http://fedoraproject.org/wiki/Extras/OrphanedPackages
http://fedoraproject.org/wiki/Extras/FC5Status

Note You need to log in before you can comment on or make changes to this bug.